.Background {
	background-attachment: scroll;
	background-color: #999999;
	background-image: url(../images/Background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait01 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-28.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait27 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-27.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait26 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-26.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait25 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-25.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait24 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-24.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait23 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-23.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait22 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-22.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portarit20 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-20.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait19 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.adressfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
}
.portrait18 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait17 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait16 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait15 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait14 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portarit13 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait12 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait11 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 497px;
	width: 742px;
}
.portrait10 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait09 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-09.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait08 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait07 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait06 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait05 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait04 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait03 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait02 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.underConstruction {
	background-attachment: scroll;
	background-image: url(../images/UnterBearbeitung.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait21 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-21.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.newBackground {
	background-attachment: scroll;
	background-color: #999999;
	background-image: url(../images/HG1010x676px.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portrait1 {
	background-attachment: scroll;
	background-image: url(../images/1_Portraits/Portrait-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids08 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids01 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids07 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids06 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids05 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids04 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids03 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kids02 {
	background-attachment: scroll;
	background-image: url(../images/2_Kids/Kids-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit14 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit13 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit12 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit11 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit10 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit09 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-09.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit08 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit07 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit06 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit05 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit04 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit03 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit02 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.hochzeit01 {
	background-attachment: scroll;
	background-image: url(../images/3_Hochzeit/Hochzeit-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt21 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-21.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt20 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-20.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt19 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt18 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt17 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt16 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt15 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt14 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt13 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt12 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt11 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt10 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt09 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-09.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt08 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt07 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt06 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt05 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt04 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt03 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt02 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.akt01 {
	background-attachment: scroll;
	background-image: url(../images/4_Akt/Akt-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kontaktfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	font-variant: small-caps;
	font-style: normal;
	line-height: normal;



}
.architektur07 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur06 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur05 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur04 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur03 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur02 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.architektur01 {
	background-attachment: scroll;
	background-image: url(../images/5_Architektur/Architektur-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport14 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport13 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport12 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport11 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport10 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport09 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-09.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport08 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-08.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport07 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport06 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport05 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport04 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport03 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport02 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sport01 {
	background-attachment: scroll;
	background-image: url(../images/6_Sport/Sport-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur07 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-07.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur06 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur05 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-05.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur04 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur03 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-03.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur02 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-02.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.natur01 {
	background-attachment: scroll;
	background-image: url(../images/7_Natur/Natur-01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.kontakt-image {
	background-attachment: scroll;
	background-image: url(../images/kontakt/Kontakt-Bild.jpg);
	background-repeat: no-repeat;
	background-position: -90px 0px;
}
.kontakt-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3399FF;
}
.kontaktBackground {
	background-attachment: scroll;
	background-image: url(../images/kontakt/kontakt_image.jpg);
	background-repeat: no-repeat;
	background-position: -93px 0px;
}
.kontaktEmailFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #CCCCCC;
}
.TransGif746x497 {
	background-attachment: scroll;
	background-image: url(../images/10x10.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
}
